Skip to main content
Kofax

Equitrac: PCC compatibility

Information:


The following matrix shows compatibility between versions of Ricoh PCC (Print and Copy Control) and Equitrac Office / Equitrac Express

Green cell with "Yes" indicates a fully supported configuration.
Yellow cell with "Yes" indicates a configuration that is known or expected to work, however it is not recommended for new installations.
Red cell with "No" indicates an unsupported configuration.
See also the footnotes below.

EE/EO Version

 

PCC 5

 

PCC 4.2.3

PCC 4.2.2

PCC 4.2.1

PCC 4.2.0

PCC 4.1.2

PCC 4.1.1

PCC 4.1.0

PCC 4.0.4

PCC 4.0.3

 

PCC 3.1.29

PCC 3.1.13

6.0

 

Yes 

 

Yes (2)

Yes (3)

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

No

No

5.7

 

Yes 

 

Yes (2)

Yes (3)

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

5.6

 

Yes (1)

 

Yes (2)

Yes (3)

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

5.5

 

No

 

Yes (2)

Yes (3)

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

5.4

 

No

 

Yes (2)

Yes (3)

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

5.3

 

No

 

Yes (5)

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

5.2

 

No

 

Yes (5)

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

5.1

 

No

 

No

No

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

5.0

 

No

 

No

No

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

4.2.6

 

No

 

No

No

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

4.2.5

 

No

 

No

No

No

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

4.2.4

 

No

 

No

No

No

No

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

4.2.3

 

No

 

No

No

No

No

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

4.2.2

 

No

 

No

No

No

No

Yes (5)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

4.2.1

 

No

 

No

No

No

No

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

4.2.0

 

No

 

No

No

No

No

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

4.1.1

 

No

 

No

No

No

No

Yes (3)

Yes (3)

Yes (3)

Yes (3)

Yes (3)

 

Yes (4)

Yes (4)

Notes:
(1) PCC 5 when used with EO/EE 5.6 requires hotfixes EQ56-HF-256465-CAS, EQ56-HF-256526-DCE and EQ56-HF-256790-SysMgr (or newer)
(2) PCC 4.2.3 is optimized for EO/EE 5.4 and newer, so this configuration is required to utilize some features.
(3) Upgrading to a newer PCC version and/or server version may be required, if support is requested.
(4) PCC 3.x only compatible with certain legacy Ricoh MFPs.
(5) Known to work well for the given versions, however newer versions are now recommended.